» Ubuntu » Pakete

Error

two or more packages specified (pppoe quantal)